.container {
  margin: 25px;
}

.card-style {
  max-width: 800px;
}

.driverListItem {
  margin: 20px;
}

.driverProgressBar {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

table {
  width: 100%;
}

.space {
  margin-top: 20px;
  margin-bottom: 40px;
}

mat-card-content {
  margin-top: 20px;
}

.fastest {
  color: #9342F1;
}

